@charset "utf-8";

/* fv */
.fv_company {
  /* border: solid 1px #f00; */
  height: 100vh;
}

.fv_company img {
  height: 80%;
  object-fit: cover;
}

.fv_text {
  padding-top: 40px;
  padding-left: 20px;
  position: relative;
}

.fv_text::before {
  content: "";
  position: absolute;
  border-left: solid 1px #687CA0;
  display: inline-block;
  height: 100px;
  top: 120%;
  left: 9%;
}

h1 {
  font-family: "Outfit", sans-serif;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}

.fv_text p {
  font-size: 12px;
  font-weight: 400;
  color: #687CA0;
}


/* PC */
@media(min-width: 800px) {
  .fv_company {
    /* border: solid 1px #f00; */
    height: 100vh;
  }

  .fv_company img {
    width: 69%;
    height: 590px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
  }

  .fv_text {
    padding-top: 50px;
    padding-left: 228px;
  }

  .fv_text::before {
    height: 180px;
    top: 120%;
    left: 50%;
  }

  h1 {
    font-size: 56px;
  }

  .fv_text p {
    font-size: 16px;
    font-weight: 500;
  }

}

/* intro */

.intro {
  position: relative;
  padding-top: 270px;
  padding-bottom: 220px;
}

.intro_img01 {
  width: 163px;
  height: 141px;
  position: absolute;
  right: 0%;
  top: 8%;
}

.intro_img02 {
  width: 115px;
  height: 77px;
  position: absolute;
  left: 20px;

  top: 85%;
}

.intro_text {
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  flex-direction: column;
}

.intro_copy {
  font-size: 16px;
}

.intro_text_top {
  width: 71%;
  padding-top: 67px;
}

.intro_text_bottom {
  width: 71%;
  margin-left: auto;
  padding-top: 75px;
}

/* PC */
@media(min-width: 800px) {

  .intro {
    padding-top: 230px;
    padding-bottom: 410px;
    padding-left: 375px;
    padding-right: 375px;
  }

  .intro_img01 {
    width: 231px;
    height: 273px;
    right: 15%;
    top: 35%;
  }

  .intro_img02 {
    width: 243px;
    height: 162px;
    left: 20%;
    top: 73%;
  }

  .intro_text {
    padding-left: 0px;
    padding-right: 0px;
    display: flex;
    flex-direction: column;
  }

  .intro_copy {
    font-size: 24px;
  }

  .intro_text_top {
    width: 50%;
    padding-top: 67px;
    padding-left: 75px;
  }

  .intro_text_bottom {
    width: 30%;
    margin-left: 50%;
    padding-top: 300px;
  }
}

/* 間の画像 */
.long_img {
  height: 178px;
  object-fit: cover;
}

@media(min-width: 800px) {
  .long_img {
    height: auto;
  }
}

/* outline */

.outline {
  background-color: #F8F7F5;
  margin-top: 65px;
  padding-top: 60px;
  border-radius: 40px 40px 0 0;
  display: flex;
  flex-direction: column-reverse;
  padding-left: 20px;
  padding-right: 20px;
}

.img_wrap {
  position: relative;
  height: 320px;
  margin-left: -20px;
  margin-right: -20px;
  background: linear-gradient(#F8F7F5, #ffffff);
}

.outline_img01 {
  width: 113px;
  height: 154px;
  position: absolute;
  left: 0;
  top: 16%;
}

.outline_img02 {
  width: 111px;
  height: 84px;
  position: absolute;
  left: 50%;
  top: 50%;
}

.ttl2 {
  padding-bottom: 65px;
}

h2 {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
}

.ttl2 p {
  font-size: 10px;
  color: #687CA0;
}

.outline_dtdd {
  position: relative;
}

.outline_dtdd::after {
  content: "";
  position: absolute;
  border-bottom: dotted 1px #192E53;
  width: 100%;
}

.outline_dtdd:first-child::before {
  content: "";
  position: absolute;
  border-bottom: dotted 1px #192E53;
  width: 100%;
}

dt {
  font-size: 14px;
  font-weight: 500;
  padding: 30px 34px 7px 34px;
}

dd {
  padding: 0 34px 30px 34px;
}

/* PC */
@media(min-width: 800px) {
  .outline {
    background-color: #F8F7F5;
    margin-top: 70px;
    padding-top: 280px;
    padding-bottom: 195px;
    border-radius: 100px 100px 0 0;
    display: flex;
    flex-direction: row;
    gap: 8%;
    padding-left: 228px;
    padding-right: 228px;
  }

  .img_wrap {
    position: relative;
    width: 40%;
    min-width: 285px;
    height: auto;
    margin-left: 0px;
    margin-right: -20px;
    background: none;
  }

  .outline_img01 {
    width: 285px;
    height: 413px;
    position: absolute;
    left: 0;
    top: 15%;
  }

  .outline_img02 {
    width: 285px;
    height: 240px;
    position: absolute;
    left: auto;
    right: 0;
    top: 75%;
  }

  .ttl2 {
    padding-bottom: 112px;
  }

  h2 {
    font-size: 36px;
  }

  .ttl2 p {
    font-size: 14px;
    font-weight: 500;
  }

  dl {
    padding-left: 80px;
  }

  .outline_dtdd {
    position: relative;
  }

  .outline_dtdd::after {
    content: "";
    position: absolute;
    border-bottom: dotted 1px #192E53;
    width: 100%;
  }

  .outline_dtdd:first-child::before {
    content: "";
    position: absolute;
    border-bottom: dotted 1px #192E53;
    width: 100%;
  }

  dt {
    font-size: 16px;
    padding: 30px 74px 7px 74px;
  }

  dd {
    padding: 0 74px 30px 74px;
  }
}